type
D4
1/2,1/2

c
realform
0
cartan
SO8/SO(8)/cartan
KGB
SO8/SO(8)/KGB
kgborder
SO8/SO(8)/kgborder
block
SO8/SO(8)/SO(4,4)/block
wgraph
SO8/SO(8)/SO(4,4)/wgraph
wcells
SO8/SO(8)/SO(4,4)/wcells
kllist
SO8/SO(8)/SO(4,4)/kllist
blockwrite
SO8/SO(8)/SO(4,4)/blk.bin
klwrite
SO8/SO(8)/SO(4,4)/mat.bin
SO8/SO(8)/SO(4,4)/pol.bin
q
?
qq


